[Version]
Name=Чувашская Республика. Отпускные цены предприятий промстройиндустрии и оптово-закупочных предприятий ЧР на III квартал 2019 г.
Number=1.0
Date=20.01.2020 13:20:50
Developer=АУ Чувашской Республики "Центр экспертизы и ценообразования в строительстве Чувашской Республики"
Copyright=Автономное учреждение Чувашской Республики "Центр экспертизы и ценообразования в строительстве Чувашской Республики" Министерства строительства, архитектуры и жилищно-коммунального хозяйства Чувашской Республики
CategoryNB=2
Year=2019
Period_Type=2
Period=IV
Region_Code=21
Region_Name=Чувашская Республика

[Crypter]
IdGroup=221101
IdZenR=221101_2019_12
IdDealer=1
TypeBase=2
Month=12
Year=2019
Crypting=1
KeyType=StealthII
